/*
 Theme Name:   child 
 Description:  child-theme
 Author:       Markus Zeeh
 Author URI:   https://zeeh.no
 Template:     startpunkt
 Version:      1.0.0
*/

@import url("../startpunkt/style.css"); /* Using a url */
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,700;1,300;1,400&display=swap");

/**
font-family: 'Raleway', sans-serif;
***/

body{
	font-family: 'Raleway', sans-serif;	
	font-weight: 300;
}


	body.home{
		background: url(Til-meny_Porsjonshummer_transperant_med_tag.png) top right no-repeat;
		background-size: 100%;
	}


.wp-block-video{
	margin-left: auto !important;
	margin-right: auto !important;
}

#Content{
	padding-top: 50px !important;
}

	.admin-bar #Content{
		padding-top: 82px !important;
	}

	.home #Content{
		padding-top: 300px !important;
	}

p,
ol,
ul,
li{
	color: #383838;
}

#Content h1{
	font-weight: 300;
	font-size: 80px;
	line-height: 80px;
	text-transform: uppercase;
	color: #415A68;
}



#Content h2{
	font-weight: 300;
	font-size: 40px;
	line-height: 50px;
	text-transform: uppercase;
	color: #415A68;
}


#Content h3{
	font-weight: 300;
	font-size: 26px;
	line-height: 50px;
	color: #415A68;	
}

#Content img{
	max-width: 100% !important;
	height: auto !important;
	padding: 0 !important;
}

	#Content .revslider img,
	#Content #rev_slider_1_1_forcefullwidth img {
		max-width: 300% !important;
	}

.wp-block-columns{
	margin-bottom: 0px !important;
}
/** Header **/


#Header{
	box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.15);
}
	
	.home #Header{
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none);
	}
	

	.home #Header.fixed{
		position: fixed;
		background: #fff;
		padding-top: 00px;
		box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.15);
		-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.15);
		-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.15);
	}


.Logo{
	width: 200px;
}

.menu-hovedmenu-container{
	float: right;
	padding: 20px 20px 0 20px;
}


.home .fixed #menu-hovedmenu a:link,
.home .fixed #menu-hovedmenu a:visited,
.fixed #menu-hovedmenu a:link,
.fixed #menu-hovedmenu a:visited,
#menu-hovedmenu a:link,
#menu-hovedmenu a:visited{
	font-weight: 300;
	font-size: 16px;
	color: #415A68;
}


	#menu-hovedmenu a:hover,
	#menu-hovedmenu a:focus{
		color: #415A68;
	}


	#menu-hovedmenu > li{
		padding-bottom: 20px;
		position: relative;
	}
	
	#menu-hovedmenu li.current-menu-item > a:link,
	#menu-hovedmenu li.current-menu-item > a:visited,
	#menu-hovedmenu li.current_page_parent > a:link,
	#menu-hovedmenu li.current_page_parent > a:visited{
		color: #415A68;
		font-weight: 700;
	}
	
	
	/** home menu **/
	
	.home #Header{
		position: relative;
		top: 0;
	}
	
		.admin-bar.home #Header{
			top: 32px;
		}
	
	.home .menu-hovedmenu-container{
		padding-top: 20px;
	}
	
	
	
	.home #menu-hovedmenu a:link,
	.home #menu-hovedmenu a:visited{
		color: #fff;
	}
	
	/** sub-menu **/
	
	.menu .sub-menu{
		background-color: rgba(255,255,255,0.5) !important;
	}
	
	#menu-hovedmenu .sub-menu {
		padding:  0;
		top: 20px;
	}
	
	#menu-hovedmenu .sub-menu li{
		padding: 0;
		width: 91%;
	}
	
	#menu-hovedmenu .sub-menu a:link,
	#menu-hovedmenu .sub-menu a:visited{
		padding: 10px 5%;
		font-weight: 700;
		font-size: 14px;
		display: block;
		white-space: inherit !important;
	}

	#menu-hovedmenu .sub-menu a:hover,
	#menu-hovedmenu .sub-menu a:focus{
		background: #fff;
		color: #000;
	}

/** content **/

	#Content .wp-block-column h1,
	#Content .wp-block-column h2,
	#Content .wp-block-column h3,
	#Content .wp-block-column h4,
	#Content .wp-block-column h5,
	#Content .wp-block-column h6{
		padding: 0;
	}

	.wp-block-video.alignwide{
		max-width: 1200px;
		margin: 0 auto	
	}


	#Content .wp-block-image a:link,
	#Content .wp-block-image a:visited,
	#Content .wp-block-image a:hover,
	#Content .wp-block-image a:focus,
	#Content strong a:link,
	#Content strong a:visited,
	#Content strong a:hover,
	#Content strong a:focus{
		border-bottom: none;
	}


/*** PostList for arkiv/blogg **/

.PostList{
	display: flex;
	flex-wrap: wrap;
	margin-top: 50px;
	margin-left: -10px;
	margin-left: auto !important;
	margin-right: auto !important;
	list-style: none !important;
}
	
	.wp-block-image a:link,
	.wp-block-image a:visited,
	.PostList a:link,
	.PostList a:visited{
		border-bottom: none !important;
	}

	.PostList a h6{
		font-size: 14px !important;
		line-height: 20px !important;
		margin: 0 !important;
		padding: 0 !important;
	}

	.PostList a:hover,
	.PostList a:focus{
		border-bottom: none !important;
		display: block;
	}
		
	
	.PostList li{
		width: 17%;
		padding: 3% 3% 2% 3%;
		margin: 0 2% 2% 0 !important;
		text-align: left;
		list-style: none !important;
	}
	
		.PostList li:hover,
		.PostList li:focus{
			background: #d4dade;
			transition: all 0.5s;
		}

	.PostList li:nth-child(4n+4){
		margin: 0 0 2% 0 !important;
	}

	
	.PostList li img{
		width: 100%;
		height: auto;
		1border-top: 7px solid #fff;
	}
	
	.PostList a:hover img,
	.PostList a:focus img{
		transition: all 0.5s;
	}



/** latest post Block **/
#Content ul.wp-block-latest-posts{
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	padding: 0;
}
	#Content ul.wp-block-latest-posts p{
		padding: 0;
	}

	#Content ul.wp-block-latest-posts li{
		flex-basis: 25.3% ;
		list-style: none;
		margin: 0;
		padding: 4%;
	}

	
	#Content ul.wp-block-latest-posts li a:link,
	#Content ul.wp-block-latest-posts li a:visited{
		text-decoration: none;
		color: #707070;
		font-weight: 700;
		font-size: 18px ;
		line-height: 21px ;
		float: none;
		display: block;
	}


		.wp-block-latest-posts__post-date{
			border: 1px solid #707070;
			padding: 2px 20px;
			margin: 10px 0;
			display: inline-block !important;
			float: none;
			clear: left;
		}

			.single-post .wp-block-latest-posts__post-date{
				margin-bottom: 30px;
			}

		
		a.readmore{
			display: inline-block !important;
			float: right !important;
			border-bottom: none !important;
		}
			a.readmore:hover,
			a.readmore:focus{
				color: #1E4C6D !important;
				transition: all 0.23s ease-in-out 0s;
			}
		

			a.readmore i{
				font-size: 12px;
			}


/** weekly reflektions archive **/


/** mailchimp **/
#mc_embed_signup form {
	text-align:center; 
	padding:10px 0 10px 0;
}

#1E4C6B
.mc-field-group { 
	display: inline-block; /* positions input field horizontally */
} 
#mc_embed_signup input.email {
	/* font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif; */ 
	font-family: 'Raleway', sans-serif;
	font-size: 15px; 
	border: 1px solid #ABB0B2;  
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px; 
	color: #343434;
	background-color: #fff; 
	box-sizing:border-box; 
	height:32px; 
	padding: 0px 0.4em; 
	display: inline-block;
	margin: 0; 
	width:350px; 
	vertical-align:top;
}
	
#mc_embed_signup label {
	display:block; font-size:16px; padding-bottom:10px; font-weight:bold;
}

#mc_embed_signup .clear {
	display: inline-block;
} /* positions button horizontally in line with input */
	
#mc_embed_signup .button {
	font-family: 'Raleway', sans-serif;
	font-size: 13px; 
	border: none; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px; 
	letter-spacing: .03em; 
	color: #fff; background-color: #1E4C6B; 
	box-sizing:border-box; 
	height:32px; 
	line-height:32px; 
	padding:0 18px; 
	display: inline-block; 
	margin: 0; 
	transition: all 0.23s ease-in-out 0s;}

#mc_embed_signup .button:hover {
	background-color:#777; 
	cursor:pointer;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px; 
}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}

#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}

#mc_embed_signup #mce-error-response {display:none;}

#mc_embed_signup #mce-success-response {color:#529214; display:none;}

#mc_embed_signup label.error {
	display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;
}


#Footer{
	position: relative;
	background: #ccc;
	margin-top: 60px;
}




/** woocommerce **/

#Content > .woocommerce{
	width: auto;
	max-width: 900px;
	margin: 0 auto;
	padding: 0 20px;
} 

.woocommerce-result-count,
.woocommerce-ordering{
	display: none;
}

#Content ul.products{
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}

	#Content ul.products li{
		list-style: none;
		margin: 0;
		padding: 0;
	}

	#Content ul.products.columns-2 li{
		flex-basis: 46% ;
		list-style: none;
		margin: 0;
		padding: 0 4% 0 0 ;
	}

	#Content ul.products.columns-3 li{
		flex-basis: 25% ;
		list-style: none;
		margin: 0;
		padding: 0 8% 0 0 ;
	}

	
	#Content ul.products h2{
		margin: 0;
		padding: 0;
		color: #B89821;
		font-weight: 400;
		font-size: 15px;
		line-height: 19px;
	}

	#Content .woocommerce ul.products li.product .price{
		color: #707070;
		font-weight: 700;
		font-size: 16px;
		float: left;
	}
	
	#Content .gform_button,
	#Content .wp-block-button__link,
	#Content .woocommerce #respond input#submit, 
	#Content .woocommerce a.button, 
	#Content .woocommerce button.button, /** single product **/
	#Content .woocommerce input.button,
	#Content .woocommerce ul.products li.product .button{
		background: #1E4C6B;
		color: #fff !important;
		font-size: 14px;
		padding: 10px 20px !important;
		float: right;
		font-weight: 500;
		margin-top: 0;
		transition: all 0.23s ease-in-out 0s;
		border: none;
		-webkit-border-radius: 3px; 
		-moz-border-radius: 3px; 
		border-radius: 3px; 
		letter-spacing: .03em; 
		transition: all 0.23s ease-in-out 0s;
		}

		
		#Content .gform_button:hover,
		#Content .wp-block-button__link:hover,
		#Content .woocommerce #respond input#submit:hover, 
		#Content .woocommerce a.button:hover, 
		#Content .woocommerce button.button:hover, /** single product **/
		#Content .woocommerce input.button:hover,
		#Content .woocommerce ul.products li.product .button:hover{
			background: #707070;
			-webkit-border-radius: 10px; 
			-moz-border-radius: 10px; 
			border-radius: 10px; 			
		}

	/** single product **/
	.tabs.wc-tabs{
		display: none;
	}
	
	.woocommerce-Tabs-panel > h2:first-child{
		display: none;
	}
	
	.product_meta{
		display: none;
	}
	
	.pswp{
		z-index: 9999999999999 !important;
	}


	#Content .woocommerce div.product p.price, .woocommerce div.product span.price{
		color: #707070;
		font-weight: 700;
	} 


	#Content .woocommerce button.button{
		float: none;
	}

	#Content .woocommerce div.product form.cart div.quantity{
		height: 30px;
	}

	/** card & checkout **/
	
	.woocommerce-message,
	ul.woocommerce-error li,
	#Content .woocommerce p.cart-empty{
		font-size: 14px !important;

	}
	
	ul.woocommerce-error li,
	#Content .woocommerce p.cart-empty{
		padding: 1em 2em 1em 3.5em !important;
	}
	
	.woocommerce-cart #Content > .woocommerce,
	.woocommerce-checkout #Content > .woocommerce {
		padding-top: 100px;
	}
	
	.woocommerce-cart-form__cart-item {
		font-size: 14px;
	}
	
	#coupon_code{
		padding: 8px 10px;
		font-size: 14px;
		line-height: 14px;
		width: 50%;
	}
	
	#Content .cart_totals{
		margin-top: 50px;
	}
	
	
	#Content #order_review,
	#Content .woocommerce-order p,
	#Content .woocommerce-order ul,
	#Content .woocommerce-order li,
	#Content .woocommerce-order li strong,
	#Content .cart_totals,
	#Content .cart_totals p,
	#Content .woocommerce-checkout p,
	#Content .cart_totals li,
	#Content .woocommerce-checkout li{
		font-size: 14px;
		padding: 0;
		margin: 0;
		list-style: none;
	}
	
		#Content .woocommerce-order h2,
		#Content .woocommerce-checkout h3,
		#Content .cart_totals  h2{
			margin:  0;
			padding: 0;
			font-size: 20px;
			text-align: left;
		}
		
	.woocommerce-checkout input{
		padding: 8px 10px;
		font-size: 14px;
		line-height: 14px;
		margin-bottom: 20px !important;
	}
	
	.woocommerce-checkout .selection{
		margin-bottom: 20px !important;
	}
	
	
	#payment li{
		list-style: none !important;
	}
	
	#payment img{
		width: auto;
		max-width: 50px !important;
		margin-right: 20px !important;
	}
	
	.form-row-last{
		clear: left !important;
		float: none !important;
	}


	.woocommerce-thankyou-order-received{
		color: #B89821;
		font-weight: 300;
		font-size: 42px !important;
		line-height: 50px !important;
		margin-bottom: 30px !important;
	}
	
	ul.woocommerce-thankyou-order-details{
		margin-top: 80px !important;
		margin-bottom: 80px !important;
	}
	
	ul.woocommerce-thankyou-order-details li{
		padding: 0 20px !important;
	}
	
		ul.woocommerce-thankyou-order-details li:first-child{
			padding-left: 0 !important;
		}
	
	.woocommerce-order-received .woocommerce-order-details{
		margin-bottom: 80px !important;
	}
	
	table.woocommerce-table--order-details,
	address{
		font-size: 14px;
		line-height: 30px !important;
	}
	
		#Content .woocommerce-column address p{
			padding-left: 1.5em !important;
			
		}
		
		#Content .woocommerce-column address p:before{
			position: relative;
			top: 1px;
		}

/** footer **/

#Footer{
	position: relative;
	font-size: 12px;
	line-height: 22px;
	background: #d4dade;
}

	.woocommerce-page #Footer {
		margin-top: 50px;
	}

	
	#Footer ul{
		display: flex;
		flex-wrap: wrap;
		text-align: left;
		padding-left: 20px;
	}
	
		#Footer ul li.Title{
			font-weight: 700;
			white-space: nowrap;
		}
	
		#Footer ul li{
			display: inline;
			margin: 0;
			padding: 0 20px 0 0;;
		}

	#Footer a:link,
	#Footer a:visited{
		color: #383838;
		font-size: 12px;
	}
	
	#Footer ul.menu{
		display: block;
	}
	
		#Footer ul.menu  li{
			display: block;
			float: none;
			clear: left;
			padding: 0 ;
			margin: 0;
		}
		
			#Footer ul.menu  li a:link,
			#Footer ul.menu  li a:visited{
				padding: 0;
				font-size: 12px;
				line-height: 22px;
			}
			
	#Footer .Social{
		float: right;
	}

		#Footer .Social li{
			padding-right: 5px;
		}

	


	.taptap-menu-button-wrapper,
	.taptap-logo-wrapper{
		display: none !important;
		
	}
	
	
@media (max-width: 950px)  { 
	
	body.home{
		margin-top: 100px;
		background-position: 0 65px;
	}
		
	.home #Content{
		padding-top: 0px !important;
	}
	
	.home #Header.fixed{
		display: none;
	}

	
	#Content h1{
		font-size: 30px;
		line-height: 40px;
	}

	#Content h2{
		font-size: 24px;
		line-height: 30px;
		margin-top: 30px;
		margin-bottom: 10px;
	}
	
	.wp-block-spacer{
		height: 40px !important;
	}

	.taptap-header-bg-image{
		box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.15);
		-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.15);
		-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.15);
	}


	.taptap-menu-button-wrapper,
	.taptap-logo-wrapper{
		display: block !important;
	}

	.taptap-main-inner-inner{
		padding: 0px 0px 75px !important;
	}
	
	.taptap-image{
		width: 100%;
		
	}
	
		.taptap-image img{
			1max-width: 100%;
			1max-height: 30px;
			height: auto;
			width: auto;
			margin: 0px auto;
			padding-top: 20px;
		}
		
		.taptap-by-bonfire ul.menu li{
			float: none ;
			clear: both ;
			width: auto;
			display: block;
			position: relative;
			padding: 0 !important;
		}
		
			.taptap-by-bonfire ul.menu li a:link,
			.taptap-by-bonfire ul.menu li a:visited{
				padding: 0;
				font-size: 14px;
			}
			
			.taptap-by-bonfire > .menu > li.menu-item-has-children > span{
				right: 0px;
			}
		
			.taptap-by-bonfire ul li .sub-menu{
				display: block;
				position: relative;
				1margin-left: 20px;
				box-shadow: none;
			}

				.taptap-by-bonfire ul li .sub-menu a:link,
				.taptap-by-bonfire ul li .sub-menu a:visited{
					font-size: 12px;

				}

	
		#Footer{
			padding: 30px 0 0;
		}
	
		#Footer > ul > li{
			margin-bottom: 30px;
		}
	
		#Footer ul li.Title{
			padding-right: 30px;
		}
	
		#Footer ul li ul li{
			text-align: left;
			margin: 0 !important;
			padding: 0 !important;
		}
		

		#Content{
			padding-top: 0 !important;
		}
		
		#Content ul.products,
		#Content ul.wp-block-latest-posts{
			display: block;
			width: 90% !important;
			margin: 0 auto;
			flex: none;

		}
		
			#Content ul.products li{
				flex-basis: content;
				width: 90%;
				margin: 0 auto 60px !important;
			}
		
		
		#Content ul.wp-block-latest-posts li{
			margin-bottom: 100px;
		}
		
		#Content .wp-block-columns.alignfull{
			width: 90% !important;
			padding: 0 5% !important;
		}
		
		
		#Content .wp-block-column .wp-block-image.size-large img,
		#Content .wp-block-column .gform_wrapper,
		#Content .wp-block-column .gform_wrapper ul{
			width: 100% !important;
			padding: 0 !important;
		}


		.woocommerce-cart #Content > .woocommerce,
		.woocommerce-checkout #Content > .woocommerce {
			padding-top: 000px;
		}
	
		form.cart{
			text-align: center;
		}
			
			 .woocommerce div.product form.cart div.quantity{
				 float: none !important;
			 }

	}
	